"MaterialActivityIndicatorAccessibilityLabel" = "アクティビティ インジケーター";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "処理中";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld% 完了";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "処理停止";
